[
    {
        "name": "name",
        "width": 30,
        "link": true
    },
    {
        "name": "vertragsdatum",
        "width": 12
    },
    {
        "name": "status",
        "width": 15
    },
    {
        "name": "beendigungsTatbestand",
        "width": 19
    },
    {
        "name": "kndigungsgrundWohnraum",
        "width": 20
    },
    {
        "name": "auszugsfrist",
        "width": 12
    }
]